all:
  children:
    zuul_unreachable:
      hosts: {}
  hosts:
    debian-bookworm:
      ansible_connection: ssh
      ansible_host: 2a13:1a81:8000:3124:f816:3eff:fe86:cc7b
      ansible_port: 22
      ansible_python_interpreter: auto
      ansible_user: zuul
      docker_namespace: osism
      docker_registry: osism.harbor.regio.digital
      nodepool:
        az: nova
        cloud: regiocloud-a-ci
        external_id: f8a74370-5a4b-4062-bb66-e57ff2c2abca
        host_id: de4c9765152b8ccf16bcbbf90e33fb083884dc744cc344501046bc88
        interface_ip: 2a13:1a81:8000:3124:f816:3eff:fe86:cc7b
        label: debian-bookworm
        node_properties: {}
        private_ipv4: 10.128.7.220
        private_ipv6: null
        provider: regiocloud-a
        public_ipv4: 81.163.192.250
        public_ipv6: 2a13:1a81:8000:3124:f816:3eff:fe86:cc7b
        region: null
        slot: null
      push_image: true
      push_sbom: true
  vars:
    docker_namespace: osism
    docker_registry: osism.harbor.regio.digital
    push_image: true
    push_sbom: true
    zuul:
      _inheritance_path:
      - '<Job base explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/zuul-config/zuul.d/jobs.yaml@main#2>'
      - '<Job abstract-osism-kubernetes-push explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/osism-kubernetes/.zuul.yaml@main#83>'
      - '<Job osism-kubernetes-push explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/osism-kubernetes/.zuul.yaml@main#96>'
      - '<Job osism-kubernetes-push explicit: None implied: None source: osism/osism-kubernetes/.zuul.yaml@main#104>'
      ansible_version: '9'
      attempts: 1
      branch: main
      build: cf382eade8e7439eb13ccb50406d9fa1
      build_refs:
      - branch: main
        change_url: https://github.com/osism/osism-kubernetes
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/osism-kubernetes
          name: osism/osism-kubernetes
          short_name: osism-kubernetes
        src_dir: src/github.com/osism/osism-kubernetes
      buildset: f53826fc26aa4e71bfeac5fb78e8fa4c
      buildset_refs:
      - branch: main
        change_url: https://github.com/osism/osism-kubernetes
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/osism-kubernetes
          name: osism/osism-kubernetes
          short_name: osism-kubernetes
        src_dir: src/github.com/osism/osism-kubernetes
      change_url: https://github.com/osism/osism-kubernetes
      child_jobs: []
      event_id: 914407f8b42b4e1fbfb8198a3e82312e
      executor:
        hostname: 521e9411259a
        inventory_file: /var/lib/zuul/builds/cf382eade8e7439eb13ccb50406d9fa1/ansible/inventory.yaml
        log_root: /var/lib/zuul/builds/cf382eade8e7439eb13ccb50406d9fa1/work/logs
        result_data_file: /var/lib/zuul/builds/cf382eade8e7439eb13ccb50406d9fa1/work/results.json
        src_root: /var/lib/zuul/builds/cf382eade8e7439eb13ccb50406d9fa1/work/src
        work_root: /var/lib/zuul/builds/cf382eade8e7439eb13ccb50406d9fa1/work
      include_vars: []
      items:
      - branch: main
        change_url: https://github.com/osism/osism-kubernetes
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/osism-kubernetes
          name: osism/osism-kubernetes
          short_name: osism-kubernetes
          src_dir: src/github.com/osism/osism-kubernetes
      job: osism-kubernetes-push
      jobtags: []
      max_attempts: 3
      pipeline: periodic-midnight
      playbook_context:
        playbook_projects:
          trusted/project_0/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: 019f0261a526db7d8989ff1abefc2299a8c0ffbc
          trusted/project_1/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 038dd8b856c62af4433c8477c5cb3d0480847059
          trusted/project_2/github.com/osism/zuul-jobs:
            canonical_name: github.com/osism/zuul-jobs
            checkout: main
            commit: 0c74c57cedff2b36bb37ca68a5338d1c49991496
          untrusted/project_0/github.com/osism/osism-kubernetes:
            canonical_name: github.com/osism/osism-kubernetes
            checkout: main
            commit: e9bf2ef62e60d1b43679081c8f6c2ddf98e65286
          untrusted/project_1/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: 019f0261a526db7d8989ff1abefc2299a8c0ffbc
          untrusted/project_2/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 038dd8b856c62af4433c8477c5cb3d0480847059
          untrusted/project_3/github.com/osism/zuul-jobs:
            canonical_name: github.com/osism/zuul-jobs
            checkout: main
            commit: 0c74c57cedff2b36bb37ca68a5338d1c49991496
        playbooks:
        - path: untrusted/project_0/github.com/osism/osism-kubernetes/zuul-playbooks/build.yml
          roles:
          - checkout: main
            checkout_description: playbook branch
            link_name: ansible/playbook_0/role_0/osism-kubernetes
            link_target: untrusted/project_0/github.com/osism/osism-kubernetes
            role_path: ansible/playbook_0/role_0/osism-kubernetes/roles
          - checkout: main
            checkout_description: zuul branch
            link_name: ansible/playbook_0/role_1/zuul-config
            link_target: untrusted/project_1/github.com/osism/zuul-config
            role_path: ansible/playbook_0/role_1/zuul-config/roles
          - checkout: master
            checkout_description: project default branch
            link_name: ansible/playbook_0/role_2/openinfra-zuul-jobs
            link_target: untrusted/project_2/github.com/osism/openinfra-zuul-jobs
            role_path: ansible/playbook_0/role_2/openinfra-zuul-jobs/roles
          - checkout: main
            checkout_description: zuul branch
            link_name: ansible/playbook_0/role_3/zuul-jobs
            link_target: untrusted/project_3/github.com/osism/zuul-jobs
            role_path: ansible/playbook_0/role_3/zuul-jobs/roles
      post_review: true
      post_timeout: null
      pre_timeout: null
      project:
        canonical_hostname: github.com
        canonical_name: github.com/osism/osism-kubernetes
        name: osism/osism-kubernetes
        short_name: osism-kubernetes
        src_dir: src/github.com/osism/osism-kubernetes
      projects:
        github.com/osism/osism-kubernetes:
          canonical_hostname: github.com
          canonical_name: github.com/osism/osism-kubernetes
          checkout: main
          checkout_description: zuul branch
          commit: e9bf2ef62e60d1b43679081c8f6c2ddf98e65286
          name: osism/osism-kubernetes
          required: false
          short_name: osism-kubernetes
          src_dir: src/github.com/osism/osism-kubernetes
      ref: refs/heads/main
      resources: {}
      tenant: osism
      timeout: 1800
      voting: true
